<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
"http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns='http://www.w3.org/1999/xhtml' xml:lang='sk'>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <title>Medzispevy - žalmy, alelujové a pôstne verše pred evanjeliom</title>
    <link rel="stylesheet" type="text/css" href="styles/styly.css" />

<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-20433236-1']);
  _gaq.push(['_setDomainName', '.spevy.sk']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
</head>

<body id="f-podla_c_napevu">
<div id="obal">
     
   <div id="hlavicka">
   </div>

<!--
<p class="reklama">
<img src="./pic/music-pipe-organ-icon72.png" alt="obrazok-organ" />
<img src="./pic/music-music-conductor-icon72.png" alt="obrazok-organ" />
<br />
<strong>Kurz pre chrámových organistov a kantorov</strong> Ružomberok, 
<strong>2. - 7. júla</strong> 2017 
<br />
<a href="oznam-o-kurze-2017.pdf">Informácie (pdf)</a> <a href="prihlaska2017.doc">Prihláška (doc)</a>
</p>
-->

<!-- <iframe width="100%" height="450" scrolling="no" frameborder="no" src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/238969870&amp;auto_play=false&amp;hide_related=false&amp;show_comments=true&amp;show_user=true&amp;show_reposts=false&amp;visual=true"></iframe> -->

<!--
<p class="reklama">
<a href="https://drive.google.com/file/d/0B53SpFI2lklTNngtOGlqUVQ0TmM/view?usp=sharing">Pôstne ordinárium, Štefan Olos (rukopisná zbierka)</a>
</p>
-->
	
   <div id="obsah">
   <div id="obsah-okraj">

<p>
<a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=1.html" >1</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=2.html" >2</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=3.html" >3</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=4.html" >4</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=5.html" >5</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=6.html" >6</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=7.html" >7</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=8.html" >8</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=9.html" >9</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=10.html" >10</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=11.html" >11</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=12.html" >12</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=13.html" >13</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=14.html" >14</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=15.html" >15</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=16.html" >16</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=17.html" >17</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=18.html" >18</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=19.html" >19</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=20.html" >20</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=21.html" >21</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=22.html" >22</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=23.html" >23</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=24.html" >24</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=25.html" >25</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=26.html" >26</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=27.html" >27</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=28.html" >28</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=29.html" >29</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=30.html" >30</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=31.html" >31</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=32.html" >32</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=33.html" >33</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=34.html" >34</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=35.html" >35</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=36.html" >36</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=37.html" >37</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=38.html" >38</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=39.html" >39</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=40.html" >40</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=41.html" >41</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=42.html" >42</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=43.html" >43</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=44.html" >44</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=45.html" >45</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=46.html" >46</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=47.html" >47</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=48.html" >48</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=49.html" >49</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=50.html" >50</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=51.html" >51</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=52.html" >52</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=53.html" >53</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=54.html" >54</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=55.html" >55</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=56.html" >56</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=57.html" >57</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=58.html" >58</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=59.html" >59</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=60.html" >60</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=61.html" >61</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=62.html" >62</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=63.html" >63</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=64.html" >64</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=65.html" >65</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=66.html" >66</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=67.html" >67</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=68.html" >68</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=69.html" >69</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=70.html" >70</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=71.html" >71</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=72.html" >72</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=73.html" >73</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=74.html" >74</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=75.html" >75</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=76.html" >76</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=77.html" >77</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=78.html" >78</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=79.html" >79</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=80.html" >80</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=81.html" >81</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=82.html" >82</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=83.html" >83</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=84.html" >84</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=99.html" >99</a></p>

        <h1>TRENTA SALMI, J. Gelineau (ž.n.41)</h1>

          <dl>
            <dt class=cervene>Výrazové okruhy:</dt>
              <dd>Ž 69 Vo svojej veľkej láske vyslyš ma, Pane.</dd>

          </dl>
<span class="help">- - Súbory pre spracovanie žalmu na tento nápev...
          <span><h4>Všetky...</h4>
                      <p>[<a class=zalm href="../user_files/napevy/z.n.41/R-&#32;Pane,&#32;ty&#32;ma&#32;skumas&#32;a&#32;vies&#32;o&#32;mne&#32;vsetko.png" />R- Pane, ty ma skumas a vies o mne vsetko.png</a>] 
[<a class=zalm href="../user_files/napevy/z.n.41/R-&#32;Pane,&#32;ty&#32;ma&#32;skumas&#32;a&#32;vies&#32;o&#32;mne&#32;vsetko.sib.html" />R- Pane, ty ma skumas a vies o mne vsetko.sib</a>] 
[<a class=zalm href="../user_files/napevy/z.n.41/z.n.41.eps" />z.n.41.eps</a>] 
[<a class=zalm href="../user_files/napevy/z.n.41/z.n.41.png" />z.n.41.png</a>] 
[<a class=zalm href="../user_files/napevy/z.n.41/z.n.41.sib.html" />z.n.41.sib</a>] 
<br />.</p><h4>... z toho obrázkové (jpg, jpeg, gif, png)</h4><div style="text-align:center;"><a class=zalm href="../user_files/napevy/z.n.41/R-&#32;Pane,&#32;ty&#32;ma&#32;skumas&#32;a&#32;vies&#32;o&#32;mne&#32;vsetko.png"  ><img src="classes/getthumb.php%3Fpath=..%252F..%252Fuser_files%252Fnapevy%252Fz.n.41%252FR-%2520Pane,%2520ty%2520ma%2520skumas%2520a%2520vies%2520o%2520mne%2520vsetko.png&amp;size=100" style="border:1px solid black;margin-top:20px;" alt= "R- Pane, ty ma skumas a vies o mne vsetko.png" /><br />
R- Pane, ty ma skumas a vies o mne vsetko.png</a> <br />
<a class=zalm href="../user_files/napevy/z.n.41/z.n.41.png"  ><img src="classes/getthumb.php%3Fpath=..%252F..%252Fuser_files%252Fnapevy%252Fz.n.41%252Fz.n.41.png&amp;size=100" style="border:1px solid black;margin-top:20px;" alt= "z.n.41.png" /><br />
z.n.41.png</a> <br />
</div></span>
        </span>
<p class=cervene>Pozn.: <sub>Responzá sú zoradené najskôr podľa č. žalmu, až v ňom podľa abecedy.</sub></p>
<hr />
<ul>
<li class=zalmy>
<span class="help"><strong>Pane, Bože môj, k tebe sa utiekam.</strong> (Ž 7) <sub>2</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Pôst</b></li>
                  <li>kedy: <b>sobota, 4. pôst. týždeň</b></li><li>žalm: <b>Ž 7</b>, verše: <b></b>, 
                    názov žalmu: <b>Modlitba spravodlivého, ktorého potupujú</b>, charakter žalmu: <b>Spev je určený tým ktorí nenávideli Dávida. Žalmista oslovuje Pána ako sudcu národov, hovorí za všetkých spravodlivých, pred súdom dôveruje v svoju nevinnosť.</b></li> 
                  <li>ž.nápev.: <b>TRENTA SALMI, J. Gelineau (ž.n.41)</b>, 
                    výrazový okruh: <b>Ž 69 Vo svojej veľkej láske vyslyš ma, Pane.</b></li><li>v roku  <b>1995</b> spracoval <b>Peter Franzen</b> <sub>2</sub></li><li>nápev bol vydaný v: <b>LS II/c, s. 019</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=3.html">Sp.žalmy: Pôst</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=7.html">Všet.: Ž 7</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=41.html">TRENTA SALMI, J. Gelineau (ž.n.41)</a> | 
                  <i>id: 164</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/post4t_6so__pf.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/post4t_6so__pf.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/post4t_6so__pf.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/post4t_6so__pf.pdf">pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Hľadajte, pokorní, Pána a srdce vám oživne.</strong> (Ž 69) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Nedele</b></li>
                  <li>zdroj textu: <b>Lekcionár I, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>15. nedeľa, rok C</b></li><li>žalm: <b>Ž 69</b>, verše: <b></b>, 
                    názov žalmu: <b>Nadšenie pre Boží dom</b>, charakter žalmu: <b>Dávidov mesiášsky žalm. Je proroctvom o zle a nešťastí, ktoré zastihne bohovražedný národ. </b></li> 
                  <li>ž.nápev.: <b>TRENTA SALMI, J. Gelineau (ž.n.41)</b>, 
                    výrazový okruh: <b>Ž 69 Vo svojej veľkej láske vyslyš ma, Pane.</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 182 (prepis: Pavol Holeša)</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=69.html">Všet.: Ž 69</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=41.html">TRENTA SALMI, J. Gelineau (ž.n.41)</a> | 
                  <i>id: 592</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/nedele/15nC__a.+aleluja-XVII.pdf">+aleluja-XVII.pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Hľadajte, pokorní, Pána a srdce vám oživne.</strong> (Ž 69) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Lekcionár III, SSV 1998</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Utorok, 15. týždeň I.</b></li><li>žalm: <b>Ž 69</b>, verše: <b></b>, 
                    názov žalmu: <b>Nadšenie pre Boží dom</b>, charakter žalmu: <b>Dávidov mesiášsky žalm. Je proroctvom o zle a nešťastí, ktoré zastihne bohovražedný národ. </b></li> 
                  <li>ž.nápev.: <b>TRENTA SALMI, J. Gelineau (ž.n.41)</b>, 
                    výrazový okruh: <b>Ž 69 Vo svojej veľkej láske vyslyš ma, Pane.</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 182*</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=69.html">Všet.: Ž 69</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=41.html">TRENTA SALMI, J. Gelineau (ž.n.41)</a> | 
                  <i>id: 596</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</li>
<li class=zalmy>
<span class="help"><strong>V tomto čase milosti vyslyš ma, Pane.</strong> (Ž 69) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>850</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Sobota, 17. týždeň II.</b></li><li>žalm: <b>Ž 69</b>, verše: <b>15-16. 30-31. 33-34</b>, 
                    názov žalmu: <b>Nadšenie pre Boží dom</b>, charakter žalmu: <b>Dávidov mesiášsky žalm. Je proroctvom o zle a nešťastí, ktoré zastihne bohovražedný národ. </b></li> 
                  <li>ž.nápev.: <b>TRENTA SALMI, J. Gelineau (ž.n.41)</b>, 
                    výrazový okruh: <b>Ž 69 Vo svojej veľkej láske vyslyš ma, Pane.</b></li><li>v roku  <b>2012</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=69.html">Všet.: Ž 69</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=41.html">TRENTA SALMI, J. Gelineau (ž.n.41)</a> | 
                  <i>id: 641</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c17t_6so__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c17t_6so__jk.odt">odt</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c17t_6so__jk.len_ref.sib.html">len_ref.sib</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Vo svojej veľkej láske vyslyš ma, Pane.</strong> (Ž 69) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Lekcionár IV, SSV 2000</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Piatok, 17. týždeň II.</b></li><li>žalm: <b>Ž 69</b>, verše: <b></b>, 
                    názov žalmu: <b>Nadšenie pre Boží dom</b>, charakter žalmu: <b>Dávidov mesiášsky žalm. Je proroctvom o zle a nešťastí, ktoré zastihne bohovražedný národ. </b></li> 
                  <li>ž.nápev.: <b>TRENTA SALMI, J. Gelineau (ž.n.41)</b>, 
                    výrazový okruh: <b>Ž 69 Vo svojej veľkej láske vyslyš ma, Pane.</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 071*</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=69.html">Všet.: Ž 69</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=41.html">TRENTA SALMI, J. Gelineau (ž.n.41)</a> | 
                  <i>id: 639</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Vo svojej veľkej láske vyslyš ma, Pane.</strong> (Ž 69) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Nedele</b></li>
                  <li>zdroj textu: <b>Lekcionár I, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>12. nedeľa, rok A</b></li><li>žalm: <b>Ž 69</b>, verše: <b></b>, 
                    názov žalmu: <b>Nadšenie pre Boží dom</b>, charakter žalmu: <b>Dávidov mesiášsky žalm. Je proroctvom o zle a nešťastí, ktoré zastihne bohovražedný národ. </b></li> 
                  <li>ž.nápev.: <b>TRENTA SALMI, J. Gelineau (ž.n.41)</b>, 
                    výrazový okruh: <b>Ž 69 Vo svojej veľkej láske vyslyš ma, Pane.</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 071 (prepis: Pavol Holeša)</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=69.html">Všet.: Ž 69</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=41.html">TRENTA SALMI, J. Gelineau (ž.n.41)</a> | 
                  <i>id: 537</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/nedele/12nA.+aleluja.pdf">+aleluja.pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Vo svojej veľkej láske vyslyš ma, Pane.</strong> (Ž 69) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Lekcionár III, SSV 1998</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Sobota, 26. týždeň I.</b></li><li>žalm: <b>Ž 69</b>, verše: <b></b>, 
                    názov žalmu: <b>Nadšenie pre Boží dom</b>, charakter žalmu: <b>Dávidov mesiášsky žalm. Je proroctvom o zle a nešťastí, ktoré zastihne bohovražedný národ. </b></li> 
                  <li>ž.nápev.: <b>TRENTA SALMI, J. Gelineau (ž.n.41)</b>, 
                    výrazový okruh: <b>Ž 69 Vo svojej veľkej láske vyslyš ma, Pane.</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 071*</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=69.html">Všet.: Ž 69</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=41.html">TRENTA SALMI, J. Gelineau (ž.n.41)</a> | 
                  <i>id: 786</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Vo svojej veľkej láske vyslyš ma, Pane.</strong> (Ž 69) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Slávenia - 1.jan. až 31.dec.</b></li>
                  <li>zdroj textu: <b>Lekcionár III, SSV 1998</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Iné</b></li>
                  <li>kedy: <b>16. máj., sv. Jána Nepomuckého, k., muč. (a)</b></li><li>žalm: <b>Ž 69</b>, verše: <b></b>, 
                    názov žalmu: <b>Nadšenie pre Boží dom</b>, charakter žalmu: <b>Dávidov mesiášsky žalm. Je proroctvom o zle a nešťastí, ktoré zastihne bohovražedný národ. </b></li> 
                  <li>ž.nápev.: <b>TRENTA SALMI, J. Gelineau (ž.n.41)</b>, 
                    výrazový okruh: <b>Ž 69 Vo svojej veľkej láske vyslyš ma, Pane.</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 071*</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=6.html">Sp.žalmy: Iné</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=69.html">Všet.: Ž 69</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=41.html">TRENTA SALMI, J. Gelineau (ž.n.41)</a> | 
                  <i>id: 1000</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Vo svojej veľkej láske vyslyš ma, Pane.</strong> (Ž 69) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Pôst</b></li>
                  <li>kedy: <b>Streda Veľkého týždňa</b></li><li>žalm: <b>Ž 69</b>, verše: <b></b>, 
                    názov žalmu: <b>Nadšenie pre Boží dom</b>, charakter žalmu: <b>Dávidov mesiášsky žalm. Je proroctvom o zle a nešťastí, ktoré zastihne bohovražedný národ. </b></li> 
                  <li>ž.nápev.: <b>TRENTA SALMI, J. Gelineau (ž.n.41)</b>, 
                    výrazový okruh: <b>Ž 69 Vo svojej veľkej láske vyslyš ma, Pane.</b></li><li>v roku  <b>1995</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 071*</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=3.html">Sp.žalmy: Pôst</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=69.html">Všet.: Ž 69</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=41.html">TRENTA SALMI, J. Gelineau (ž.n.41)</a> | 
                  <i>id: 180</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Vo svojej veľkej láske vyslyš ma, Pane.</strong> (Ž 69) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Lekcionár III, SSV 1998</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Pondelok, 31. týždeň I.</b></li><li>žalm: <b>Ž 69</b>, verše: <b></b>, 
                    názov žalmu: <b>Nadšenie pre Boží dom</b>, charakter žalmu: <b>Dávidov mesiášsky žalm. Je proroctvom o zle a nešťastí, ktoré zastihne bohovražedný národ. </b></li> 
                  <li>ž.nápev.: <b>TRENTA SALMI, J. Gelineau (ž.n.41)</b>, 
                    výrazový okruh: <b>Ž 69 Vo svojej veľkej láske vyslyš ma, Pane.</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 071*</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=69.html">Všet.: Ž 69</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=41.html">TRENTA SALMI, J. Gelineau (ž.n.41)</a> | 
                  <i>id: 855</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Hľadajte, pokorní, Pána a srdce vám oživne.</strong> (Ž 105) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Lekcionár III, SSV 1998</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Sobota, 14. týždeň I.</b></li><li>žalm: <b>Ž 105</b>, verše: <b></b>, 
                    názov žalmu: <b>Boh je v sľuboch verný</b>, charakter žalmu: <b>Vďakyvzdanie za darovanú zem Kanaán a za mnohé iné dobrodenia, ktoré Boh preukázal pred osídlením tejto zeme.</b></li> 
                  <li>ž.nápev.: <b>TRENTA SALMI, J. Gelineau (ž.n.41)</b>, 
                    výrazový okruh: <b>Ž 69 Vo svojej veľkej láske vyslyš ma, Pane.</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 182*</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=105.html">Všet.: Ž 105</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=41.html">TRENTA SALMI, J. Gelineau (ž.n.41)</a> | 
                  <i>id: 588</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Odpusť, Pane, vinu svojmu ľudu.</strong> (Ž 106) <sub>2</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Pôst</b></li>
                  <li>kedy: <b>štvrtok, 4. pôst. týždeň</b></li><li>žalm: <b>Ž 106</b>, verše: <b></b>, 
                    názov žalmu: <b>Hriechy ľudu a Božie zmilovanie v dejinách spásy</b>, charakter žalmu: <b>Vďakyvzdanie za darovanú zem Kanaán s poukázaním na národnú neveru a nevďačnosť vyvoleného národa a potreby jeho pokory a pokánia.</b></li> 
                  <li>ž.nápev.: <b>TRENTA SALMI, J. Gelineau (ž.n.41)</b>, 
                    výrazový okruh: <b>Ž 69 Vo svojej veľkej láske vyslyš ma, Pane.</b></li><li>v roku  <b>1995</b> spracoval <b>Peter Franzen</b> <sub>2</sub></li><li>nápev bol vydaný v: <b>LS II/c, s. 016</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=3.html">Sp.žalmy: Pôst</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=106.html">Všet.: Ž 106</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=41.html">TRENTA SALMI, J. Gelineau (ž.n.41)</a> | 
                  <i>id: 162</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/post4t_4st__pf.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/post4t_4st__pf.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/post4t_4st__pf.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/post4t_4st__pf.pdf">pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Chválim ťa, Pane, že som vznikol tak zázračne.</strong> (Ž 139) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Slávenia - 1.jan. až 31.dec.</b></li>
                  <li>zdroj textu: <b>Lekcionár I, SSV 1990</b>, str.: <b>736</b></li> 
                  <li>cirk.obd.: <b>Iné</b></li>
                  <li>kedy: <b>24. jún., Narodenie sv. Jána Krstiteľa, vo dne</b></li><li>žalm: <b>Ž 139</b>, verše: <b></b>, 
                    názov žalmu: <b>Boh vidí všetko</b>, charakter žalmu: <b>Dávid prosí, aby Pán neopustil dielo svojich rúk, aby bedlil nad svojim národom a nad jeho kráľmi, kým nepríde prisľúbený Mesiáš.</b></li> 
                  <li>ž.nápev.: <b>TRENTA SALMI, J. Gelineau (ž.n.41)</b>, 
                    výrazový okruh: <b>Ž 69 Vo svojej veľkej láske vyslyš ma, Pane.</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 208 (prepis: Pavol Holeša)</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=6.html">Sp.žalmy: Iné</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=139.html">Všet.: Ž 139</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=41.html">TRENTA SALMI, J. Gelineau (ž.n.41)</a> | 
                  <i>id: 1028</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/06_24_narod_jana_krst_vo_dne.+aleluja.pdf">+aleluja.pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Pane, ty ma skúmaš a vieš o mne všetko.</strong> (Ž 139) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>934</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Utorok, 21. týždeň I.</b></li><li>žalm: <b>Ž 139</b>, verše: <b>1-3. 4-6</b>, 
                    názov žalmu: <b>Boh vidí všetko</b>, charakter žalmu: <b>Dávid prosí, aby Pán neopustil dielo svojich rúk, aby bedlil nad svojim národom a nad jeho kráľmi, kým nepríde prisľúbený Mesiáš.</b></li> 
                  <li>ž.nápev.: <b>TRENTA SALMI, J. Gelineau (ž.n.41)</b>, 
                    výrazový okruh: <b>Ž 69 Vo svojej veľkej láske vyslyš ma, Pane.</b></li><li>v roku  <b>2011</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=139.html">Všet.: Ž 139</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=41.html">TRENTA SALMI, J. Gelineau (ž.n.41)</a> | 
                  <i>id: 699</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c21t_2ut__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c21t_2ut__jk.odt">odt</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Pane, ty ma skúmaš a vieš o mne všetko.</strong> (Ž 139) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Lekcionár III, SSV 1998</b>, str.: <b>278</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Streda, 21. týždeň I.</b></li><li>žalm: <b>Ž 139</b>, verše: <b>7-8. 9-10. 11-12b</b>, 
                    názov žalmu: <b>Boh vidí všetko</b>, charakter žalmu: <b>Dávid prosí, aby Pán neopustil dielo svojich rúk, aby bedlil nad svojim národom a nad jeho kráľmi, kým nepríde prisľúbený Mesiáš.</b></li> 
                  <li>ž.nápev.: <b>TRENTA SALMI, J. Gelineau (ž.n.41)</b>, 
                    výrazový okruh: <b>Ž 69 Vo svojej veľkej láske vyslyš ma, Pane.</b></li><li>v roku  <b>2009</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=139.html">Všet.: Ž 139</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=41.html">TRENTA SALMI, J. Gelineau (ž.n.41)</a> | 
                  <i>id: 303</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c21t_3st.len_R.sib.html">len_R.sib</a>] 
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c21t_3st.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c21t_3st.odt">odt</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Veď ma, Pane, po ceste k večnosti</strong> (Ž 139) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>1049</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Piatok, 26. týždeň II.</b></li><li>žalm: <b>Ž 139</b>, verše: <b>1-3. 7-8. 9-10. 13-14b</b>, 
                    názov žalmu: <b>Boh vidí všetko</b>, charakter žalmu: <b>Dávid prosí, aby Pán neopustil dielo svojich rúk, aby bedlil nad svojim národom a nad jeho kráľmi, kým nepríde prisľúbený Mesiáš.</b></li> 
                  <li>ž.nápev.: <b>TRENTA SALMI, J. Gelineau (ž.n.41)</b>, 
                    výrazový okruh: <b>Ž 69 Vo svojej veľkej láske vyslyš ma, Pane.</b></li><li>v roku  <b>2011</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=139.html">Všet.: Ž 139</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=41.html">TRENTA SALMI, J. Gelineau (ž.n.41)</a> | 
                  <i>id: 785</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c26t_5pi__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c26t_5pi__jk.odt">odt</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Veď ma, Pane, po ceste k večnosti</strong> (Ž 139) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>1163</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Pondelok, 32. týždeň I.</b></li><li>žalm: <b>Ž 139</b>, verše: <b>1-3. 4-6. 7-8. 9-10</b>, 
                    názov žalmu: <b>Boh vidí všetko</b>, charakter žalmu: <b>Dávid prosí, aby Pán neopustil dielo svojich rúk, aby bedlil nad svojim národom a nad jeho kráľmi, kým nepríde prisľúbený Mesiáš.</b></li> 
                  <li>ž.nápev.: <b>TRENTA SALMI, J. Gelineau (ž.n.41)</b>, 
                    výrazový okruh: <b>Ž 69 Vo svojej veľkej láske vyslyš ma, Pane.</b></li><li>v roku  <b>2011</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=139.html">Všet.: Ž 139</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=41.html">TRENTA SALMI, J. Gelineau (ž.n.41)</a> | 
                  <i>id: 873</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c32t_1po__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c32t_1po__jk.odt">odt</a>] 
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c32t_1po__jk.len_ref.sib.html">len_ref.sib</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Veď ma, Pane, po ceste k večnosti</strong> (Ž 139) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>1064</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Utorok, 27. týždeň II.</b></li><li>žalm: <b>Ž 139</b>, verše: <b>1-3. 13-14b. 14c-15</b>, 
                    názov žalmu: <b>Boh vidí všetko</b>, charakter žalmu: <b>Dávid prosí, aby Pán neopustil dielo svojich rúk, aby bedlil nad svojim národom a nad jeho kráľmi, kým nepríde prisľúbený Mesiáš.</b></li> 
                  <li>ž.nápev.: <b>TRENTA SALMI, J. Gelineau (ž.n.41)</b>, 
                    výrazový okruh: <b>Ž 69 Vo svojej veľkej láske vyslyš ma, Pane.</b></li><li>v roku  <b>2011</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=139.html">Všet.: Ž 139</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=41.html">TRENTA SALMI, J. Gelineau (ž.n.41)</a> | 
                  <i>id: 796</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c27t_2ut__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c27t_2ut__jk.odt">odt</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Veď ma, Pane, po ceste k večnosti</strong> (Ž 139) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>979</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Štvrtok, 23. týždeň II.</b></li><li>žalm: <b>Ž 139</b>, verše: <b>1-3. 13-14b. 23-24</b>, 
                    názov žalmu: <b>Boh vidí všetko</b>, charakter žalmu: <b>Dávid prosí, aby Pán neopustil dielo svojich rúk, aby bedlil nad svojim národom a nad jeho kráľmi, kým nepríde prisľúbený Mesiáš.</b></li> 
                  <li>ž.nápev.: <b>TRENTA SALMI, J. Gelineau (ž.n.41)</b>, 
                    výrazový okruh: <b>Ž 69 Vo svojej veľkej láske vyslyš ma, Pane.</b></li><li>v roku  <b>2011</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=139.html">Všet.: Ž 139</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=41.html">TRENTA SALMI, J. Gelineau (ž.n.41)</a> | 
                  <i>id: 735</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c23t_4st__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c23t_4st__jk.odt">odt</a>] 
</p>
</li>
</ul>
<hr />


    </div>
  </div>
  
  <ul id="menu">
    <li>                <a id="nav-a"      href="index.php%3Fukaz=a-kategorie.html"           >Žalmy na...</a></li>
    <li>                <a id="nav-b"      href="index.php%3Fukaz=b-spolocne_zalmy.html"      >Spoločné žalmy</a></li>
    <li>                <a id="nav-c"      href="index.php%3Fukaz=c-podla_responza.html"      >Podľa responza</a></li>
    <li>                <a id="nav-d"      href="index.php%3Fukaz=d-podla_c_zalmu.html"       >Podľa č. žalmu</a></li>
    <li>                <a id="nav-e"      href="index.php%3Fukaz=e-prehlad_zalmy-napevy.html">Prehľ. žalmy -> nápevy</a></li>
    <li>                <a id="nav-f"      href="index.php%3Fukaz=f-podla_c_napevu.html"      >Podľa č. nápevu</a></li>
    <li>                <a id="nav-g"      href="index.php%3Fukaz=g-prehlad_napevy-zalmy.html">Prehľ. nápevy -> žalmy</a></li>
    <li class="spodne"> <a id="nav-x"      href="index.php%3Fukaz=x-about.html"               >O projekte</a></li>
  </ul>

  <p>
  <img align="left" alt="mikrofón" src="pic/mikrofon_1_small.png">
  Domovská stránka: <a class=zalm  href="http://www.spevy.sk" alt="domovská stránka www.spevy.sk">www.spevy.sk
  </a></p>


    <br /><p>Kresťanský eshop:</p>
    <!-- Kód kresťankého obchodu (http://www.zachej.sk)-->
    <center>
	<div id="zchjwdgtcnt"></div>
	<script type="text/javascript" src="http://www.zachej.sk/export/widget/120_600/white/5/?ref_id=juraj-kubek"></script>
	<noscript><a href="http://www.zachej.sk/" title="Zachej.sk - kníhkupectvo">Zachej.sk - kresťanské kníhkupectvo</a></noscript>
    </center>

    <br /><p>Iné kresťanské stránky:</p>
    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=2&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=2&c=" width=120 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->

    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=3&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=3&c=" width=120 height=240 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->

    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=2&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=2&c=" width=120 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->
    
    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=3&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=3&c=" width=120 height=240 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->
    
    
  <div id="paticka">
    Juraj Kubek, 1990 - 2012: Zbierka medzispevov 
  </div>

</div>
  <br />
     <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
     <center>
     <script language="JavaScript"> 
     document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=1&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
     </script> 
     <NOSCRIPT>
     <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=1&c=" width=468 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
     </NOSCRIPT>
     </center>
     <!-- Koniec kódu Akvárium -->
  <br />
     <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
     <center>
     <script language="JavaScript"> 
     document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=1&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
     </script> 
     <NOSCRIPT>
     <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=1&c=" width=468 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
     </NOSCRIPT>
     </center>
     <!-- Koniec kódu Akvárium -->

</body>
</html>
